probe::vm.oom_kill
Prev | Chapter 6. Memory Tapset | Next

## Name

probe::vm.oom_kill — Fires when a thread is selected for termination by the OOM killer

## Synopsis

    vm.oom_kill

## Values

`name`

  name of the probe point

`task`

  the task being killed

## Context

The process that tried to consume excessive memory, and thus triggered the OOM.

Prev | Up | Next
probe::vm.munmap | Home | probe::vm.pagefault